{
  "LBL_SEARCH_CUSTOMER": "Zoek relatie",
  "LBL_NUMBER": "Nummer",
  "LBL_SHORT_NAME": "Korte naam",
  "LBL_NAME": "Naam",
  "LBL_CITY": "Plaats",
  "LBL_SEARCH_PRODUCT": "Zoek product",
  "LBL_CODE": "Code",
  "LBL_DESCRIPTION": "Omschrijving",
  "LBL_PRODUCT_GROUP": "Product Groep",
  "LBL_THEORETICAL_WEIGHT": "Theoretisch gewicht"
}